[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

INSTALLING NETSCAPE4.8 FROM TAR ACHIVE



Hy all
Here the error message i got when im trying to install the 4.8 version of netscape
First logging as root then
tar xzf /root/testprog/communicator-v48-us.x86unknown-linux2.2.tar.gz
OK
cd /root/communicator....
./ns-install
he ask me to create usr/local/netscape
OK
he install the file in the directory
but after what doing??
when i go into the netscape directory and make
./netscape
I got this error message
(I'm using e french version of redhat linux but i will try to translate into english the message)
--- netscape
---- It is the version 4.8 of the programme but the version 4.79 of the resources.
---- It mean that one netscape file is not the right installing in the directorie app-defaults.Checks this directories.
---- $XAPPLRESDIR
---- $XFILESEARCHPATH
---- $XUSERFILESEARCHPATH
---- Verify if those files are in you personal directories or in the directories.
what must i do.
Thank you in advance
Dom


/*-/*-/*-/*-/*-/*-/*-/*-
GERARD Dominique
47 av. Guillaume L-1651 LUXEMBOURG


Tel +352 091 63 21 66

REDHAT LINUX user

/*-/*-/*-/*-/*-/*-/*-/*-







[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]